cargo-outdated

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A cargo subcommand for displaying when Rust dependencies are out of date
Version 0.10.2-1 [community]

No issues